# Fix a spelling error.

diff -Naur kdenlive-17.04.0.orig/src/effectstack/widgets/abstractparamwidget.h kdenlive-17.04.0/src/effectstack/widgets/abstractparamwidget.h
--- kdenlive-17.04.0.orig/src/effectstack/widgets/abstractparamwidget.h	2017-04-13 08:08:16.000000000 +0200
+++ kdenlive-17.04.0/src/effectstack/widgets/abstractparamwidget.h	2017-04-27 10:17:53.022879834 +0200
@@ -59,7 +59,7 @@
     /** @brief Toggle the comments on or off
      */
     virtual void slotShowComment(bool){
-        qDebug()<<"DEBUG: show_comment not correctly overriden";
+        qDebug()<<"DEBUG: show_comment not correctly overridden";
     }
 
 };
